.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none
}
.sf-menu {
	line-height:1.0
}
.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em
}
.sf-menu ul li {
	width:100%
}
.sf-menu li:hover {
	visibility:inherit
}
.sf-menu li {
	float:left;
	position:relative;
	background:none
}
.sf-menu a {
	display:block;
	position:relative
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:0;
	top:21px;
	z-index:99
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999em
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:10em;
	top:0
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:-999em
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:10em;
	top:0
}
.sf-menu li a {
	padding:5px 8px 5px 0;
	font-weight:normal;
	/*font-size:11px*/
	font-family: "Berthold"; font-size: 16px; text-transform: uppercase;letter-spacing:normal
}
.sf-menu li a, .sf-menu li a:visited {
	color:#7d7f7e
}
.sf-menu li a:hover {
	color:#f15a29
}
.sf-menu li li {
	/* ancien marron background:#2b1c09; */
	opacity:0.90;
	background:url(../img/bg-menu-under.png) transparent repeat
}
.sf-menu li li a, .sf-menu li li a:visited {
	color:#fff;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	text-transform:none;
	/*font-size:12px*/
}
.sf-menu li li a:hover {
	color:#f15a29
}
.sf-menu li li li {
	/* ancien marron background:#2b1c09; */
	opacity:0.90;
	background:url(../img/bg-menu-under.png) transparent repeat
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:0
}
.sf-menu a.sf-with-ul {
	min-width:1px
}
.sf-sub-indicator {
	position:absolute;
	display:block;
	right:.75em;
	top:1.05em;
	width:10px;
	height:10px;
	text-indent:-999em;
	overflow:hidden;
	background:url(../img/arrows-ffffff.png) no-repeat -10px -100px
}
.sf-menu li a.sf-with-ul span.sf-sub-indicator {
	visibility:hidden
}
.sf-menu ul li a.sf-with-ul span.sf-sub-indicator {
	visibility:visible
}
a > .sf-sub-indicator {
	top:.8em;
	background-position:0 -100px
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position:-10px -100px
}
.sf-menu ul .sf-sub-indicator {
	background-position:-10px 0
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:0 0
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position:-10px 0
}
.sf-shadow ul {
	background:url(../img/shadow.png) no-repeat bottom right;
	padding:0 8px 9px 0;
	-moz-border-radius-bottomleft:17px;
	-moz-border-radius-topright:17px;
	-webkit-border-top-right-radius:17px;
	-webkit-border-bottom-left-radius:17px
}
.sf-shadow ul.sf-shadow-off {
	background:transparent
}
